# limited or full mode? - full mode does all MTMs, not just the legacy ones [limited|full]
displaymode=limited

allowedMTMs=6015-40P:6070-850:7011-220:7011-22G:7011-22S:7011-22W:7011-230:7011-23E:7011-23S:7011-23T:7011-23W:7011-250:7011-25E:7011-25F:7011-25S:7011-25T:7011-25W:7012-320:7012-32E:7012-32H:7012-340:7012-34H:7012-350:7012-355:7012-360:7012-365:7012-36T:7012-370:7012-375:7012-37T:7012-380:7012-390:7012-397:7012-39H:7012-G30:7012-G40:7013-520:7013-52H:7013-530:7013-53E:7013-53H:7013-540:7013-550:7013-55E:7013-55L:7013-55S:7013-560:7013-56F:7013-570:7013-57F:7013-580:7013-58F:7013-58H:7013-590:7013-591:7013-595:7013-59H:7013-J30:7013-J40:7013-J50:7013-S70:7013-S7A:7015-930:7015-950:7015-95E:7015-970:7015-97B:7015-97E:7015-97F:7015-980:7015-98B:7015-98E:7015-98F:7015-990:7015-99E:7015-99F:7015-99J:7015-99K:7015-R00:7015-R10:7015-R20:7015-R21:7015-R24:7015-R30:7015-R3U:7015-R40:7015-R4U:7015-R50:7015-R5U:7015-S70:7015-S7A:7017-S70:7017-S7A:7017-S80:7017-S85:7020-40P:7024-E20:7024-E30:7025-6F0:7025-6F1:7025-F30:7025-F40:7025-F50:7025-F80:7025-H70:7026-6H0:7026-6H1:7026-6M1:7026-B80:7026-H10:7026-H50:7026-H70:7026-H80:7026-M80:7028-6C1:7028-6C4:7028-6E1:7028-6E4:7029-6C3:7029-6E3:7037-A50:7038-6M2:7039-651:7040-61D:7040-671:7040-681:7043-140:7043-150:7043-240:7043-260:7043-270:7044-170:7044-270:7046-B50:7047-185:7248-100:7248-120:7248-132:8844-3AZ:9076-260:9076-270:9076-604:9076-604E:9076-N80:9076-N81:9076-WCN:9110-510:9110-51A:9111-285:9111-520:9113-550:9115-505:9116-561:9117-570:9118-575:9119-590:9119-595:9123-xxx:9124-xxx:9131-52A:9133-55A:9405-520:9406-520:9406-525:9406-550:9406-570:9406-595:9407-515

# only old firmware, or all of it? [all|legacy]
firmwarelist=legacy

allowedFirmware=:SF230_158:SF235_214:BP230_155:BP235_205:

platform = pseries
is.popup = 5::6::15::12
# Machine Translastion  1-ON  0-OFF
machine.translation = 0
title.root = IBM - Firmware downloads 
title.1 = - Select firmware
title.2 = - Confirm
title.3 = - Accept license
title.4 = - Download
title.5 = - Download using applet
title.6 = - Glossary
title.9 = - Select firmware
title.10 = - 
title.12 = - Down Level Version
title.20 = - 
title.30 = - Description
title.40 = - XML
title.94 = - Midrange servers (eServer i5)
title.95 = - HMC recommended
title.96 = - HMC required
title.97 = - HMC system selected
# title by page name
title.cdrom.html = Microcode update files on CD-ROM
title.supfw.html = Supplemental Firmware
title.compare.html = Microcode survey and update tools
title.faq.html = Managing and installing system firmware
title.genucode.html = Genucode
title.history.html = Microcode update history
title.isoiec.html = ISO/IEC 15408 compliant microcode
# left nav
left.nav.labels = Firmware downloads
left.nav.urls = /webapp/set2/firmware/
#left.nav.static = not needed by this application
redirect.base = /views/
license.base = /license/
content.base = /content/
resource.base = resources/
redirect.root = Set3MainPage.jsp
redirect.1 = llistFirmware.jsp
redirect.2 = lconfirm.jsp
redirect.3 = llicense.jsp
redirect.4 = ldownloadPackages.jsp
redirect.5 = callApplet.jsp
redirect.6 = glossary.jsp
redirect.7 = lfcSearch.jsp
redirect.9 = llistType.jsp
redirect.10 = reader.jsp
redirect.12 = downlevel.jsp
redirect.15 = callISOApplet.jsp
redirect.20 = reader.jsp
redirect.30 = reader.jsp
redirect.69 = stats.jsp
redirect.75 = statsRep.jsp
redirect.94 = liseries.jsp
redirect.95 = lhmcOptional.jsp
redirect.96 = lhmcRequired.jsp
redirect.97 = lhmc.jsp
redirect.98 = legacymain.jsp
redirect.99 = registry.jsp
redirect.100 = legacymain.jsp
# HMC stuff
hmc.mtms = 7315-CR3::7315-CR2::7315-C04::7315-C03::7315-C02::7315-C01::7310-CR3::7310-CR2::7310-C04::7310-C03
#hmc.required = 9119-590::9119-595::7040-681::7040-671::7039-651::7038-6M2::7029-6E3::7029-6C3::7028-6E4::7028-6C4
hmc.required = 9119-590::7040-681::7040-671::7039-651::7038-6M2::7029-6E3::7029-6C3::7028-6E4::7028-6C4
hmc.optional = 9118-575::9117-570::9116-561::9115-505::9114-275::9113-550::9112-265::9111-520::9111-285::9110-510::9110-51A::9133-55A::9131-52A::9124-xxx::9123-xxx
iseries.mtms = 9409-M50::9406-MMA::9406-595::9406-570::9406-550::9406-520::9407-515::9406-525::9405-520::9407-M15::9408-M25
# download file base
download.file.base = /home/webapps/set2/htdocs/data/mdownload/
download.file.base.downlevel = /home/webapps/set2/htdocs/data/mdownload/downlevel/
download.root.http = http://download.boulder.ibm.com/ibmdl/pub/software/server/
download.root.http.www14 = http://download.boulder.ibm.com/ibmdl/pub/software/server/
download.root.http.steamboat = http://download.boulder.ibm.com/ibmdl/pub/software/server/
download.root.http.9 = http://download.boulder.ibm.com/ibmdl/pub/software/server/
download.root.http.dispblue1 = http://download.boulder.ibm.com/ibmdl/pub/software/server/
download.root.http.windom = http://download.boulder.ibm.com/ibmdl/pub/software/server/
download.root.http.lharris = http://lure.austin.ibm.com/
download.root.http.localhost = http://lure.austin.ibm.com/
download.root.http.lure = http://lure.austin.ibm.com/
download.root.http.tester = http://tester.austin.ibm.com/
download.root.ftp = ftp://ftp.software.ibm.com/software/server/
download.base = firmware/
download.base.www14 = firmware/
download.base.steamboat = firmware/
download.base.9 = firmware/
download.base.dispblue1 = firmware/
download.base.windom = firmware/
download.base.lharris = firmware/
download.base.tester = firmware/
download.base.lure = firmware/
download.base.downlevel = firmware/downlevel/
# beta-allowed machines
beta.machines = tester.austin.ibm.com::lure.austin.ibm.com::lharris.austin.ibm.com::localhost::tester.austin.ibm.com
# Dynamic ISO Server
ISO.active = YES
#remote.ISO.server = http://wilson.boulder.ibm.com/set2/createISO.pl
remote.ISO.server = http://techsupport.services.ibm.com/cgi-bin/set2/createISO.pl
# types
types = systems::adapter::dasd::media::other
appendMtm = systems
mtmKeys = systems::other
# table banners
systems.banner = System firmware 
special.banner = System-exclusive firmware 
adapter.banner = Adapters
dasd.banner = Hard drives
media.banner = Media
other.banner = Other
# packages
packages = aixpack::dospack::rpmpack::lrpmpack::isopack
bin.package = aixpack
exe.package = dospack
rpm.package = rpmpack
iso.package = isopack
ignore.list = a.bin::a.exe::none
# link labels
aixpack.label = AIX
dospack.label = DOS
rpmpack.label = RPM
isopack.label = Sys/Power ISO
bin.label = AIX
exe.label = DOS
rpm.label = RPM
lrpmpack.label = RPM(Linux)
iso.label = Sys/Power ISO
# impact mappings
impact = availability=AVAIL::data=DATA::function=FUNC::performance=PERF::security=SEC::serviceability=SVC::usability=USE::-=NA::new=NEW
# severity mappings
severity=att=ATT::hiper=HIPER::pe=PE::spe=SPE::-=NA::new=NEW
# other microcode-related services
url.text = Microcode survey and update tools (Compare your system to latest available updates)::Subscribe to microcode updates at Subscription service for UNIX servers::Fix Level Recommendation Tool::Frequently asked questions::Read cumulative list of what updates have been released::Tape drive information resources::Download ISO/IEC 15408 compliant microcode::Blade Center Support site::Download Generic SCSI microcode download utility for Self Configuring SCSI Devices (Genucode)::Download HMC updates at Hardware Management Console support site::Download standalone diagnostic CD ISO image::Download hardware service aids for Linux on Power::Download AIX operating system fixes
url.link = /webapp/set2/firmware/gjsn?mode=10&page=compare.html::/webapp/set2/subscriptions/pqvcmjd::/webapp/set2/flrt/home::/webapp/set2/firmware/gjsn?mode=10&page=faq.html::/webapp/set2/firmware/gjsn?mode=20&page=history.html::http://download.boulder.ibm.com/ibmdl/pub/software/server/firmware/tapewhdr.pdf::/webapp/set2/firmware/gjsn?mode=10&page=isoiec.html::http://www-307.ibm.com/pc/support/site.wss/product.do?brandind=8&familyind=0&operatingsystemind=190186&template=%2Fproductselection%2Flandingpages%2FbrowseByProductLandingPage.vm&validate=true::/webapp/set2/firmware/gjsn?mode=3&file=web_microcode.bin::http://www14.software.ibm.com/webapp/set2/sas/f/hmc::http://www14.software.ibm.com/webapp/set2/sas/f/diags::http://www14.software.ibm.com/webapp/set2/sas/f/lopdiags::http://www.ibm.com/servers/eserver/support/unixservers/aixfixes.html
